discord icon
سرور دیسکورد گاردایران

Hb051

کاربر تازه وارد
  • تعداد ارسال ها

    21
  • تاریخ عضویت

  • آخرین بازدید

درباره Hb051

  • درجه
    1
  • تاریخ تولد 9 آذر 1378

اطلاعات فردی

  • جنسیت
    آقا

اطلاعات کامپیوتر شخصی

  • سیستم عامل
    Windows 10
  • مرورگر
    Chrome
  • آنتی ویروس
    ESET NOD32

آخرین بازدید کنندگان نمایه

635 بازدید کننده نمایه
  1. سلام دوستان آیا میشه از واتساپ آیپی یا شناسه یا لوکیشن یا هرچیز دیگه که بشه باهاش فهمید اون 2 شماره برای یک نفره بدست بیاریم؟
  2. سلام دوستان اگه یادتون باشه قبلا یه لینکی بود که میشد باهاش با وارد کردن شماره موبایل اطلاعات سیستم طرف رو فهمید (البته مربوط به خود اوپراتور ها بود) اما بعد یه مدت دیگه لینکه اصلا نمیاد آیا راه دیگه ای هست که بشه با استفاده از شماره سیم کارت اطلاعات سیستم رو بدست اورد یا خیر؟
  3. کد کامل من: from selenium import webdriver driver = webdriver.Chrome() driver.get('https://web.whatsapp.com/') name = input('Name: ') msg = input('Message: ') count = int(input('Count of Message: ')) input('Enter Anything ...') user = driver.find_element_by_xpath('//span[@title = "{}"]'.format(name)) user.click() msg_box = driver.find_element_by_class_name('_3FRCZ') for i in range(count): msg_box.send_keys(msg) button = driver.find_element_by_class_name('_1U1xa') button.click() ارور هاشو هم بالا فرستادم
  4. نگاه کردم ورژن 86 بود درایورشم همینطور و driver.get هم کار کرد ولی مشکلی که هست اینه که کدای بعدش خونده نمیشن و تو cmd وقتی اجرا میکنم علیرغم این که واتساپ وب اجرا میشه ارور های زیادی میده
  5. بعضی مواقع هم مرورگر میره به اون آدرس ولی کدای بعد اون دیگه خونده نمیشه. اینم Result File "C:\Users\...\AppData\Local\Programs\Python\Python38\lib\site-packages\urllib3\connectionpool.py", line 670, in urlopen httplib_response = self._make_request( File "C:\Users\......\AppData\Local\Programs\Python\Python38\lib\site-packages\urllib3\connectionpool.py", line 426, in _make_request six.raise_from(e, None) File "<string>", line 3, in raise_from File "C:\Users\...\AppData\Local\Programs\Python\Python38\lib\site-packages\urllib3\connectionpool.py", line 421, in _make_request httplib_response = conn.getresponse() File "C:\Users\............\AppData\Local\Programs\Python\Python38\lib\http\client.py", line 1322, in getresponse response.begin() File "C:\Users\.........\AppData\Local\Programs\Python\Python38\lib\http\client.py", line 303, in begin version, status, reason = self._read_status() File "C:\Users\......\AppData\Local\Programs\Python\Python38\lib\http\client.py", line 264, in _read_status line = str(self.fp.readline(_MAXLINE + 1), "iso-8859-1") File "C:\Users\...\AppData\Local\Programs\Python\Python38\lib\socket.py", line 669, in readinto return self._sock.recv_into(b) ConnectionResetError: [WinError 10054] An existing connection was forcibly closed by the remote host During handling of the above exception, another exception occurred: Traceback (most recent call last): File "code.py", line 4, in <module> driver = webdriver.Chrome() File "C:\Users\............\AppData\Local\Programs\Python\Python38\lib\site-packages\selenium\webdriver\chrome\webdriver.py", line 76, in __init__ RemoteWebDriver.__init__( File "C:\Users\.........\AppData\Local\Programs\Python\Python38\lib\site-packages\selenium\webdriver\remote\webdriver.py", line 157, in __init__ self.start_session(capabilities, browser_profile) File "C:\Users\......\AppData\Local\Programs\Python\Python38\lib\site-packages\selenium\webdriver\remote\webdriver.py", line 252, in start_session response = self.execute(Command.NEW_SESSION, parameters) File "C:\Users\...\AppData\Local\Programs\Python\Python38\lib\site-packages\selenium\webdriver\remote\webdriver.py", line 319, in execute response = self.command_executor.execute(driver_command, params) File "C:\Users\...\AppData\Local\Programs\Python\Python38\lib\site-packages\selenium\webdriver\remote\remote_connection.py", line 374, in execute return self._request(command_info[0], url, body=data) File "C:\Users\...\AppData\Local\Programs\Python\Python38\lib\site-packages\selenium\webdriver\remote\remote_connection.py", line 397, in _request resp = self._conn.request(method, url, body=body, headers=headers) File "C:\Users\...\AppData\Local\Programs\Python\Python38\lib\site-packages\urllib3\request.py", line 79, in request return self.request_encode_body( File "C:\Users\...\AppData\Local\Programs\Python\Python38\lib\site-packages\urllib3\request.py", line 171, in request_encode_body return self.urlopen(method, url, **extra_kw) File "C:\Users\......\AppData\Local\Programs\Python\Python38\lib\site-packages\urllib3\poolmanager.py", line 336, in urlopen response = conn.urlopen(method, u.request_uri, **kw) File "C:\Users\...\AppData\Local\Programs\Python\Python38\lib\site-packages\urllib3\connectionpool.py", line 726, in urlopen retries = retries.increment( File "C:\Users\...\AppData\Local\Programs\Python\Python38\lib\site-packages\urllib3\util\retry.py", line 410, in increment raise six.reraise(type(error), error, _stacktrace) File "C:\Users\...\AppData\Local\Programs\Python\Python38\lib\site-packages\urllib3\packages\six.py", line 734, in reraise raise value.with_traceback(tb) File "C:\Users\...\AppData\Local\Programs\Python\Python38\lib\site-packages\urllib3\connectionpool.py", line 670, in urlopen httplib_response = self._make_request( File "C:\Users\...\AppData\Local\Programs\Python\Python38\lib\site-packages\urllib3\connectionpool.py", line 426, in _make_request six.raise_from(e, None) File "<string>", line 3, in raise_from File "C:\Users\...\AppData\Local\Programs\Python\Python38\lib\site-packages\urllib3\connectionpool.py", line 421, in _make_request httplib_response = conn.getresponse() File "C:\Users\...\AppData\Local\Programs\Python\Python38\lib\http\client.py", line 1322, in getresponse response.begin() File "C:\Users\...\AppData\Local\Programs\Python\Python38\lib\http\client.py", line 303, in begin version, status, reason = self._read_status() File "C:\Users\...\AppData\Local\Programs\Python\Python38\lib\http\client.py", line 264, in _read_status line = str(self.fp.readline(_MAXLINE + 1), "iso-8859-1") File "C:\Users\...\AppData\Local\Programs\Python\Python38\lib\socket.py", line 669, in readinto return self._sock.recv_into(b) urllib3.exceptions.ProtocolError: ('Connection aborted.', ConnectionResetError(10054, 'An existing connection was forcibly closed by the remote host', None, 10054, None))
  6. سلام خدمت همه بنده اخیرا تصمیم گرفتم کدی بنویسم که باهاش بتونم از طریق پایتون با کتابخونه سلنیوم یک ربات واتساپ بنویسم کد من به شکل پایین هست (تنها برای تست webdriver) from selenium import webdriver driver = webdriver.Chrome() driver.get("https://web.whatsapp.com/") اما وقتی اجرا میگیرم ازش مرورگر کروم باز میشه ولی سریعا بسته میشه البته اگه driver.get رو ننویسیم مرورگر اجرا میشه با url Data اما وقتی از driver.get استفاده میکنم و هر ادرسی میدم بهش مرورگر باز میشه ولی همون لحظه بسته میشه کسی میدونه مشکل از کجاست؟
  7. سلام اگر از php استفاده میکنید strlen برای بدست اوردن تعداد کاراکتر ها بدردتون میخوره
  8. با سلام خب بنده میخواستم پسورد های درون دیتابیس خودم رو هش کنم البته این بار بصورت انبوه (حدود 1000 پسورد) درون دیتابیس هستو میخوام اون جدول پسورد ها همشون هش بشه آیا راهی وجود داره؟ مثلا این ستون هش بشه البته نه دونه دونه!!!
  9. Hb051

    تارگت های Sql Injection

    https://www.secmaer.com/en/products.php?cat=02020114%27
  10. سلام اول اینکه این باگ با اسم Sql injection (تزریق کد به دیتابیس)‌ شناخته میشه. دوم اینکه شما حتما نیاز نداری که ضفحه لاگین رو پیدا کنی شما فقط باید دنبال یه فرم بگردی که اطلاعاتو به دیتابیس ارسال میکنه. سوم اینکه شما باید هدفت مشخص باشه که میخوای از کدوم روش واسه Sql injection استفاده کنی متود POST یا GET Post مثل لاگین و رجیستر Get هم معمولا با آدرس بار سرو کار دارن
  11. همچنین میتونید از سایت های آنلاین کرک Md5 استفاده کنید. ورود به سایت کرک Md5
  12. Hb051

    سوالی در مورد تولید بیتکوین

    فکر کنم بشه از سرور های مجازی برای این کار استفاده کرد با این کار سیستمون آسیبی نمیبینه و به صورت 24 ساعته در حال ماین کردن هستید!
  13. با سلام میخواستم بدونم یک فیلدی که فقط میشه توش عدد وارد کرد رو میشه دور زد؟ نمونش عکس پایین